<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pin/tppin4560m000" xml:lang="de">
   <Header>
      <Title>Zu fakturierende Fremdleistungen (tppin4560m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm fragen Sie die Fremdleistungsbuchungen für Fakturierung nach Aufwand ab, die Sie zur Fakturierung freigeben können. Im Unterprogramm <GUIRef href="/baanerp/tp/pin/tppin4157s000" role="session">Zu fakturierender Materialverbrauch (tppin4157s000)</GUIRef> können Sie Buchungen verwalten.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000053" role="manual">Verwenden der Fakturierung nach Aufwand</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000054" role="manual">Freigeben von Buchungen für die Fakturierung nach Aufwand</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tpppc275.blbl">
         <Header>
            <Title>Fakturierbar</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, erhalten Sie von LN die Berechtigung zum Genehmigen der Buchung zur Fakturierung. Wenn dieses Kontrollkästchen nicht markiert ist, können Sie die Buchung zur Fakturierung nicht genehmigen.</FuncDesc>
         <SimpleSection>
            <Paragraph>In der Voreinstellung ist dieses Kontrollkästchen markiert.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tpppc275.invo">
         <Header>
            <Title>Genehmigt</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, können Sie den Datensatz an das Modul <GUIRef href="/baanerp/ci/sli" role="module">Fakturierung</GUIRef> mit dem Programm <Link href="/baanerp/tp/pin/tppin4200m000" role="session">Projektdaten an Fakturierung übertragen (tppin4200m000)</Link> übertragen.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Sie können dieses Kontrollkästchen nur markieren, wenn das Kontrollkästchen <GUIRef href="" role="manual">Fakturierbar</GUIRef> markiert ist.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tpppc275.cprj">
         <Header>
            <Title>Projekt</Title>
         </Header>
         <FuncDesc>Der Code, der das <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">Projekt</Link> kennzeichnet.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc275.cspa">
         <Header>
            <Title>Element</Title>
         </Header>
         <FuncDesc>Der Code, der das <Link href="/baanerp/tp/glossary/glossary#Element_tp" role="glossary">Element</Link> kennzeichnet.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc275.cact">
         <Header>
            <Title>Aktivität</Title>
         </Header>
         <FuncDesc>Der Code, der die <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">Aktivität</Link> kennzeichnet.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc275.sern">
         <Header>
            <Title>Folge-Nr.</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">Folgenummer</Link> der Buchung für Fremdleistung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc275.csub">
         <Header>
            <Title>Fremdleistung</Title>
         </Header>
         <FuncDesc>Dieser Code kennzeichnet die <Link href="/baanerp/tp/glossary/glossary#000073" role="glossary">Fremdleistung</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc275.ccco">
         <Header>
            <Title>Kostenkomponente</Title>
         </Header>
         <FuncDesc>Der Code, mit dem die <Link href="/baanerp/tp/glossary/glossary#000360" role="glossary">Kostenkomponente</Link> gekennzeichnet wird.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc275.cstl">
         <Header>
            <Title>Nachtrag</Title>
         </Header>
         <FuncDesc>Der Code, der den <Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">Nachtrag</Link> kennzeichnet.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tppin4457m000">
         <Header>
            <Title>Zu fakturierenden Aufwand drucken</Title>
         </Header>
         <FuncDesc>Startet das Programm <GUIRef href="" role="manual">Zu fakturierenden Aufwand drucken (tppin4457m000)</GUIRef>, in dem ein ausgewählter Bereich an zu fakturierenden Buchungen nach Aufwand gedruckt wird.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Bestätigen/Bestätigung widerrufen</Title>
         </Header>
         <FuncDesc>Setzt die Buchung auf <GUIRef href="" role="manual">Genehmigt</GUIRef> oder entfernt die Markierung des Kontrollkästchens <GUIRef href="" role="manual">Genehmigt</GUIRef> für die ausgewählte Buchung.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="set.or.unset.billable">
         <Header>
            <Title>Fakturierbar / Nicht fakturierbar</Title>
         </Header>
         <FuncDesc>Setzt die Buchung auf <GUIRef href="" role="manual">Fakturierbar</GUIRef> oder entfernt die Markierung des Kontrollkästchens <GUIRef href="" role="manual">Fakturierbar</GUIRef> für die ausgewählte Buchung.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>